<!DOCTYPE style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN">

(declare-characteristic page-n-columns
			"UNREGISTERED::James Clark//Characteristic::page-n-columns" 1)

(declare-characteristic page-column-sep
			"UNREGISTERED::James Clark//Characteristic::page-column-sep" 12pt)

(root
    (make simple-page-sequence
      page-n-columns: 2
      left-margin: 1in
      right-margin: 1in
      top-margin: 1in
      bottom-margin: 1in
      page-width: 8.5in
      page-height: 11in
      (build-table)))

(define (make-entry charname char)
  (make table-row
    (make table-cell
      (literal charname))
    (make table-cell
      quadding: 'center
      cell-before-column-border: #t
      (literal char))))

(define (build-table)
  (make table
    table-border: #t
    (make table-column
      width: 2in)
    (make table-column
      width: .5in
      quadding: 'center
      )
    (make table-part
      (make table-row
	label: 'header
	(make table-cell
	  cell-before-row-border: #t
	  cell-after-row-border: #t
	  cell-before-column-border: #t
	  cell-after-column-border: #t
	  quadding: 'center
	  (make sequence
	    font-weight: 'bold
	    font-size: 12pt
	    (literal "Character Name")))
	(make table-cell
	  cell-before-row-border: #t
	  cell-after-row-border: #t
	  cell-before-column-border: #t
	  cell-after-column-border: #t
	  quadding: 'center
	  (make sequence
	    font-weight: 'bold
	    font-size: 11pt
	    (literal "Glyph"))))
      (maplist make-entry charname-list))))

(define (maplist f list)
  (if (null? list)
      (empty-sosofo)
      (sosofo-append (apply f (car list))
	    (maplist f (cdr list)))))

(define charname-list '(
("space" "\space")
("exclamation-mark" "\exclamation-mark")
("quotation-mark" "\quotation-mark")
("number-sign" "\number-sign")
("dollar-sign" "\dollar-sign")
("percent-sign" "\percent-sign")
("ampersand" "\ampersand")
("apostrophe" "\apostrophe")
("left-parenthesis" "\left-parenthesis")
("right-parenthesis" "\right-parenthesis")
("asterisk" "\asterisk")
("plus-sign" "\plus-sign")
("comma" "\comma")
("hyphen-minus" "\hyphen-minus")
("full-stop" "\full-stop")
("solidus" "\solidus")
("digit-zero" "\digit-zero")
("digit-one" "\digit-one")
("digit-two" "\digit-two")
("digit-three" "\digit-three")
("digit-four" "\digit-four")
("digit-five" "\digit-five")
("digit-six" "\digit-six")
("digit-seven" "\digit-seven")
("digit-eight" "\digit-eight")
("digit-nine" "\digit-nine")
("colon" "\colon")
("semicolon" "\semicolon")
("less-than-sign" "\less-than-sign")
("equals-sign" "\equals-sign")
("greater-than-sign" "\greater-than-sign")
("question-mark" "\question-mark")
("commercial-at" "\commercial-at")
("latin-capital-letter-a" "\latin-capital-letter-a")
("latin-capital-letter-b" "\latin-capital-letter-b")
("latin-capital-letter-c" "\latin-capital-letter-c")
("latin-capital-letter-d" "\latin-capital-letter-d")
("latin-capital-letter-e" "\latin-capital-letter-e")
("latin-capital-letter-f" "\latin-capital-letter-f")
("latin-capital-letter-g" "\latin-capital-letter-g")
("latin-capital-letter-h" "\latin-capital-letter-h")
("latin-capital-letter-i" "\latin-capital-letter-i")
("latin-capital-letter-j" "\latin-capital-letter-j")
("latin-capital-letter-k" "\latin-capital-letter-k")
("latin-capital-letter-l" "\latin-capital-letter-l")
("latin-capital-letter-m" "\latin-capital-letter-m")
("latin-capital-letter-n" "\latin-capital-letter-n")
("latin-capital-letter-o" "\latin-capital-letter-o")
("latin-capital-letter-p" "\latin-capital-letter-p")
("latin-capital-letter-q" "\latin-capital-letter-q")
("latin-capital-letter-r" "\latin-capital-letter-r")
("latin-capital-letter-s" "\latin-capital-letter-s")
("latin-capital-letter-t" "\latin-capital-letter-t")
("latin-capital-letter-u" "\latin-capital-letter-u")
("latin-capital-letter-v" "\latin-capital-letter-v")
("latin-capital-letter-w" "\latin-capital-letter-w")
("latin-capital-letter-x" "\latin-capital-letter-x")
("latin-capital-letter-y" "\latin-capital-letter-y")
("latin-capital-letter-z" "\latin-capital-letter-z")
("left-square-bracket" "\left-square-bracket")
("reverse-solidus" "\reverse-solidus")
("right-square-bracket" "\right-square-bracket")
("circumflex-accent" "\circumflex-accent")
("low-line" "\low-line")
("grave-accent" "\grave-accent")
("latin-small-letter-a" "\latin-small-letter-a")
("latin-small-letter-b" "\latin-small-letter-b")
("latin-small-letter-c" "\latin-small-letter-c")
("latin-small-letter-d" "\latin-small-letter-d")
("latin-small-letter-e" "\latin-small-letter-e")
("latin-small-letter-f" "\latin-small-letter-f")
("latin-small-letter-g" "\latin-small-letter-g")
("latin-small-letter-h" "\latin-small-letter-h")
("latin-small-letter-i" "\latin-small-letter-i")
("latin-small-letter-j" "\latin-small-letter-j")
("latin-small-letter-k" "\latin-small-letter-k")
("latin-small-letter-l" "\latin-small-letter-l")
("latin-small-letter-m" "\latin-small-letter-m")
("latin-small-letter-n" "\latin-small-letter-n")
("latin-small-letter-o" "\latin-small-letter-o")
("latin-small-letter-p" "\latin-small-letter-p")
("latin-small-letter-q" "\latin-small-letter-q")
("latin-small-letter-r" "\latin-small-letter-r")
("latin-small-letter-s" "\latin-small-letter-s")
("latin-small-letter-t" "\latin-small-letter-t")
("latin-small-letter-u" "\latin-small-letter-u")
("latin-small-letter-v" "\latin-small-letter-v")
("latin-small-letter-w" "\latin-small-letter-w")
("latin-small-letter-x" "\latin-small-letter-x")
("latin-small-letter-y" "\latin-small-letter-y")
("latin-small-letter-z" "\latin-small-letter-z")
("left-curly-bracket" "\left-curly-bracket")
("vertical-line" "\vertical-line")
("right-curly-bracket" "\right-curly-bracket")
("tilde" "\tilde")
("no-break-space" "\no-break-space")
("inverted-exclamation-mark" "\inverted-exclamation-mark")
("cent-sign" "\cent-sign")
("pound-sign" "\pound-sign")
("currency-sign" "\currency-sign")
("yen-sign" "\yen-sign")
("broken-bar" "\broken-bar")
("section-sign" "\section-sign")
("diaeresis" "\diaeresis")
("copyright-sign" "\copyright-sign")
("feminine-ordinal-indicator" "\feminine-ordinal-indicator")
("left-pointing-double-angle-quotation-mark" "\left-pointing-double-angle-quotation-mark")
("not-sign" "\not-sign")
("soft-hyphen" "\soft-hyphen")
("registered-sign" "\registered-sign")
("macron" "\macron")
("degree-sign" "\degree-sign")
("plus-minus-sign" "\plus-minus-sign")
("superscript-two" "\superscript-two")
("superscript-three" "\superscript-three")
("acute-accent" "\acute-accent")
("micro-sign" "\micro-sign")
("pilcrow-sign" "\pilcrow-sign")
("middle-dot" "\middle-dot")
("cedilla" "\cedilla")
("superscript-one" "\superscript-one")
("masculine-ordinal-indicator" "\masculine-ordinal-indicator")
("right-pointing-double-angle-quotation-mark" "\right-pointing-double-angle-quotation-mark")
("vulgar-fraction-one-quarter" "\vulgar-fraction-one-quarter")
("vulgar-fraction-one-half" "\vulgar-fraction-one-half")
("vulgar-fraction-three-quarters" "\vulgar-fraction-three-quarters")
("inverted-question-mark" "\inverted-question-mark")
("latin-capital-letter-a-with-grave" "\latin-capital-letter-a-with-grave")
("latin-capital-letter-a-with-acute" "\latin-capital-letter-a-with-acute")
("latin-capital-letter-a-with-circumflex" "\latin-capital-letter-a-with-circumflex")
("latin-capital-letter-a-with-tilde" "\latin-capital-letter-a-with-tilde")
("latin-capital-letter-a-with-diaeresis" "\latin-capital-letter-a-with-diaeresis")
("latin-capital-letter-a-with-ring-above" "\latin-capital-letter-a-with-ring-above")
("latin-capital-letter-ae" "\latin-capital-letter-ae")
("latin-capital-letter-c-with-cedilla" "\latin-capital-letter-c-with-cedilla")
("latin-capital-letter-e-with-grave" "\latin-capital-letter-e-with-grave")
("latin-capital-letter-e-with-acute" "\latin-capital-letter-e-with-acute")
("latin-capital-letter-e-with-circumflex" "\latin-capital-letter-e-with-circumflex")
("latin-capital-letter-e-with-diaeresis" "\latin-capital-letter-e-with-diaeresis")
("latin-capital-letter-i-with-grave" "\latin-capital-letter-i-with-grave")
("latin-capital-letter-i-with-acute" "\latin-capital-letter-i-with-acute")
("latin-capital-letter-i-with-circumflex" "\latin-capital-letter-i-with-circumflex")
("latin-capital-letter-i-with-diaeresis" "\latin-capital-letter-i-with-diaeresis")
("latin-capital-letter-eth" "\latin-capital-letter-eth")
("latin-capital-letter-n-with-tilde" "\latin-capital-letter-n-with-tilde")
("latin-capital-letter-o-with-grave" "\latin-capital-letter-o-with-grave")
("latin-capital-letter-o-with-acute" "\latin-capital-letter-o-with-acute")
("latin-capital-letter-o-with-circumflex" "\latin-capital-letter-o-with-circumflex")
("latin-capital-letter-o-with-tilde" "\latin-capital-letter-o-with-tilde")
("latin-capital-letter-o-with-diaeresis" "\latin-capital-letter-o-with-diaeresis")
("multiplication-sign" "\multiplication-sign")
("latin-capital-letter-o-with-stroke" "\latin-capital-letter-o-with-stroke")
("latin-capital-letter-u-with-grave" "\latin-capital-letter-u-with-grave")
("latin-capital-letter-u-with-acute" "\latin-capital-letter-u-with-acute")
("latin-capital-letter-u-with-circumflex" "\latin-capital-letter-u-with-circumflex")
("latin-capital-letter-u-with-diaeresis" "\latin-capital-letter-u-with-diaeresis")
("latin-capital-letter-y-with-acute" "\latin-capital-letter-y-with-acute")
("latin-capital-letter-thorn" "\latin-capital-letter-thorn")
("latin-small-letter-sharp-s" "\latin-small-letter-sharp-s")
("latin-small-letter-a-with-grave" "\latin-small-letter-a-with-grave")
("latin-small-letter-a-with-acute" "\latin-small-letter-a-with-acute")
("latin-small-letter-a-with-circumflex" "\latin-small-letter-a-with-circumflex")
("latin-small-letter-a-with-tilde" "\latin-small-letter-a-with-tilde")
("latin-small-letter-a-with-diaeresis" "\latin-small-letter-a-with-diaeresis")
("latin-small-letter-a-with-ring-above" "\latin-small-letter-a-with-ring-above")
("latin-small-letter-ae" "\latin-small-letter-ae")
("latin-small-letter-c-with-cedilla" "\latin-small-letter-c-with-cedilla")
("latin-small-letter-e-with-grave" "\latin-small-letter-e-with-grave")
("latin-small-letter-e-with-acute" "\latin-small-letter-e-with-acute")
("latin-small-letter-e-with-circumflex" "\latin-small-letter-e-with-circumflex")
("latin-small-letter-e-with-diaeresis" "\latin-small-letter-e-with-diaeresis")
("latin-small-letter-i-with-grave" "\latin-small-letter-i-with-grave")
("latin-small-letter-i-with-acute" "\latin-small-letter-i-with-acute")
("latin-small-letter-i-with-circumflex" "\latin-small-letter-i-with-circumflex")
("latin-small-letter-i-with-diaeresis" "\latin-small-letter-i-with-diaeresis")
("latin-small-letter-eth" "\latin-small-letter-eth")
("latin-small-letter-n-with-tilde" "\latin-small-letter-n-with-tilde")
("latin-small-letter-o-with-grave" "\latin-small-letter-o-with-grave")
("latin-small-letter-o-with-acute" "\latin-small-letter-o-with-acute")
("latin-small-letter-o-with-circumflex" "\latin-small-letter-o-with-circumflex")
("latin-small-letter-o-with-tilde" "\latin-small-letter-o-with-tilde")
("latin-small-letter-o-with-diaeresis" "\latin-small-letter-o-with-diaeresis")
("division-sign" "\division-sign")
("latin-small-letter-o-with-stroke" "\latin-small-letter-o-with-stroke")
("latin-small-letter-u-with-grave" "\latin-small-letter-u-with-grave")
("latin-small-letter-u-with-acute" "\latin-small-letter-u-with-acute")
("latin-small-letter-u-with-circumflex" "\latin-small-letter-u-with-circumflex")
("latin-small-letter-u-with-diaeresis" "\latin-small-letter-u-with-diaeresis")
("latin-small-letter-y-with-acute" "\latin-small-letter-y-with-acute")
("latin-small-letter-thorn" "\latin-small-letter-thorn")
("latin-small-letter-y-with-diaeresis" "\latin-small-letter-y-with-diaeresis")
("latin-capital-letter-a-with-macron" "\latin-capital-letter-a-with-macron")
("latin-small-letter-a-with-macron" "\latin-small-letter-a-with-macron")
("latin-capital-letter-a-with-breve" "\latin-capital-letter-a-with-breve")
("latin-small-letter-a-with-breve" "\latin-small-letter-a-with-breve")
("latin-capital-letter-a-with-ogonek" "\latin-capital-letter-a-with-ogonek")
("latin-small-letter-a-with-ogonek" "\latin-small-letter-a-with-ogonek")
("latin-capital-letter-c-with-acute" "\latin-capital-letter-c-with-acute")
("latin-small-letter-c-with-acute" "\latin-small-letter-c-with-acute")
("latin-capital-letter-c-with-circumflex" "\latin-capital-letter-c-with-circumflex")
("latin-small-letter-c-with-circumflex" "\latin-small-letter-c-with-circumflex")
("latin-capital-letter-c-with-dot-above" "\latin-capital-letter-c-with-dot-above")
("latin-small-letter-c-with-dot-above" "\latin-small-letter-c-with-dot-above")
("latin-capital-letter-c-with-caron" "\latin-capital-letter-c-with-caron")
("latin-small-letter-c-with-caron" "\latin-small-letter-c-with-caron")
("latin-capital-letter-d-with-caron" "\latin-capital-letter-d-with-caron")
("latin-small-letter-d-with-caron" "\latin-small-letter-d-with-caron")
("latin-capital-letter-d-with-stroke" "\latin-capital-letter-d-with-stroke")
("latin-small-letter-d-with-stroke" "\latin-small-letter-d-with-stroke")
("latin-capital-letter-e-with-macron" "\latin-capital-letter-e-with-macron")
("latin-small-letter-e-with-macron" "\latin-small-letter-e-with-macron")
("latin-capital-letter-e-with-breve" "\latin-capital-letter-e-with-breve")
("latin-small-letter-e-with-breve" "\latin-small-letter-e-with-breve")
("latin-capital-letter-e-with-dot-above" "\latin-capital-letter-e-with-dot-above")
("latin-small-letter-e-with-dot-above" "\latin-small-letter-e-with-dot-above")
("latin-capital-letter-e-with-ogonek" "\latin-capital-letter-e-with-ogonek")
("latin-small-letter-e-with-ogonek" "\latin-small-letter-e-with-ogonek")
("latin-capital-letter-e-with-caron" "\latin-capital-letter-e-with-caron")
("latin-small-letter-e-with-caron" "\latin-small-letter-e-with-caron")
("latin-capital-letter-g-with-circumflex" "\latin-capital-letter-g-with-circumflex")
("latin-small-letter-g-with-circumflex" "\latin-small-letter-g-with-circumflex")
("latin-capital-letter-g-with-breve" "\latin-capital-letter-g-with-breve")
("latin-small-letter-g-with-breve" "\latin-small-letter-g-with-breve")
("latin-capital-letter-g-with-dot-above" "\latin-capital-letter-g-with-dot-above")
("latin-small-letter-g-with-dot-above" "\latin-small-letter-g-with-dot-above")
("latin-capital-letter-g-with-cedilla" "\latin-capital-letter-g-with-cedilla")
("latin-small-letter-g-with-cedilla" "\latin-small-letter-g-with-cedilla")
("latin-capital-letter-h-with-circumflex" "\latin-capital-letter-h-with-circumflex")
("latin-small-letter-h-with-circumflex" "\latin-small-letter-h-with-circumflex")
("latin-capital-letter-h-with-stroke" "\latin-capital-letter-h-with-stroke")
("latin-small-letter-h-with-stroke" "\latin-small-letter-h-with-stroke")
("latin-capital-letter-i-with-tilde" "\latin-capital-letter-i-with-tilde")
("latin-small-letter-i-with-tilde" "\latin-small-letter-i-with-tilde")
("latin-capital-letter-i-with-macron" "\latin-capital-letter-i-with-macron")
("latin-small-letter-i-with-macron" "\latin-small-letter-i-with-macron")
("latin-capital-letter-i-with-breve" "\latin-capital-letter-i-with-breve")
("latin-small-letter-i-with-breve" "\latin-small-letter-i-with-breve")
("latin-capital-letter-i-with-ogonek" "\latin-capital-letter-i-with-ogonek")
("latin-small-letter-i-with-ogonek" "\latin-small-letter-i-with-ogonek")
("latin-capital-letter-i-with-dot-above" "\latin-capital-letter-i-with-dot-above")
("latin-small-letter-dotless-i" "\latin-small-letter-dotless-i")
("latin-capital-ligature-ij" "\latin-capital-ligature-ij")
("latin-small-ligature-ij" "\latin-small-ligature-ij")
("latin-capital-letter-j-with-circumflex" "\latin-capital-letter-j-with-circumflex")
("latin-small-letter-j-with-circumflex" "\latin-small-letter-j-with-circumflex")
("latin-capital-letter-k-with-cedilla" "\latin-capital-letter-k-with-cedilla")
("latin-small-letter-k-with-cedilla" "\latin-small-letter-k-with-cedilla")
("latin-small-letter-kra" "\latin-small-letter-kra")
("latin-capital-letter-l-with-acute" "\latin-capital-letter-l-with-acute")
("latin-small-letter-l-with-acute" "\latin-small-letter-l-with-acute")
("latin-capital-letter-l-with-cedilla" "\latin-capital-letter-l-with-cedilla")
("latin-small-letter-l-with-cedilla" "\latin-small-letter-l-with-cedilla")
("latin-capital-letter-l-with-caron" "\latin-capital-letter-l-with-caron")
("latin-small-letter-l-with-caron" "\latin-small-letter-l-with-caron")
("latin-capital-letter-l-with-middle-dot" "\latin-capital-letter-l-with-middle-dot")
("latin-small-letter-l-with-middle-dot" "\latin-small-letter-l-with-middle-dot")
("latin-capital-letter-l-with-stroke" "\latin-capital-letter-l-with-stroke")
("latin-small-letter-l-with-stroke" "\latin-small-letter-l-with-stroke")
("latin-capital-letter-n-with-acute" "\latin-capital-letter-n-with-acute")
("latin-small-letter-n-with-acute" "\latin-small-letter-n-with-acute")
("latin-capital-letter-n-with-cedilla" "\latin-capital-letter-n-with-cedilla")
("latin-small-letter-n-with-cedilla" "\latin-small-letter-n-with-cedilla")
("latin-capital-letter-n-with-caron" "\latin-capital-letter-n-with-caron")
("latin-small-letter-n-with-caron" "\latin-small-letter-n-with-caron")
("latin-small-letter-n-preceded-by-apostrophe" "\latin-small-letter-n-preceded-by-apostrophe")
("latin-capital-letter-eng" "\latin-capital-letter-eng")
("latin-small-letter-eng" "\latin-small-letter-eng")
("latin-capital-letter-o-with-macron" "\latin-capital-letter-o-with-macron")
("latin-small-letter-o-with-macron" "\latin-small-letter-o-with-macron")
("latin-capital-letter-o-with-breve" "\latin-capital-letter-o-with-breve")
("latin-small-letter-o-with-breve" "\latin-small-letter-o-with-breve")
("latin-capital-letter-o-with-double-acute" "\latin-capital-letter-o-with-double-acute")
("latin-small-letter-o-with-double-acute" "\latin-small-letter-o-with-double-acute")
("latin-capital-ligature-oe" "\latin-capital-ligature-oe")
("latin-small-ligature-oe" "\latin-small-ligature-oe")
("latin-capital-letter-r-with-acute" "\latin-capital-letter-r-with-acute")
("latin-small-letter-r-with-acute" "\latin-small-letter-r-with-acute")
("latin-capital-letter-r-with-cedilla" "\latin-capital-letter-r-with-cedilla")
("latin-small-letter-r-with-cedilla" "\latin-small-letter-r-with-cedilla")
("latin-capital-letter-r-with-caron" "\latin-capital-letter-r-with-caron")
("latin-small-letter-r-with-caron" "\latin-small-letter-r-with-caron")
("latin-capital-letter-s-with-acute" "\latin-capital-letter-s-with-acute")
("latin-small-letter-s-with-acute" "\latin-small-letter-s-with-acute")
("latin-capital-letter-s-with-circumflex" "\latin-capital-letter-s-with-circumflex")
("latin-small-letter-s-with-circumflex" "\latin-small-letter-s-with-circumflex")
("latin-capital-letter-s-with-cedilla" "\latin-capital-letter-s-with-cedilla")
("latin-small-letter-s-with-cedilla" "\latin-small-letter-s-with-cedilla")
("latin-capital-letter-s-with-caron" "\latin-capital-letter-s-with-caron")
("latin-small-letter-s-with-caron" "\latin-small-letter-s-with-caron")
("latin-capital-letter-t-with-cedilla" "\latin-capital-letter-t-with-cedilla")
("latin-small-letter-t-with-cedilla" "\latin-small-letter-t-with-cedilla")
("latin-capital-letter-t-with-caron" "\latin-capital-letter-t-with-caron")
("latin-small-letter-t-with-caron" "\latin-small-letter-t-with-caron")
("latin-capital-letter-t-with-stroke" "\latin-capital-letter-t-with-stroke")
("latin-small-letter-t-with-stroke" "\latin-small-letter-t-with-stroke")
("latin-capital-letter-u-with-tilde" "\latin-capital-letter-u-with-tilde")
("latin-small-letter-u-with-tilde" "\latin-small-letter-u-with-tilde")
("latin-capital-letter-u-with-macron" "\latin-capital-letter-u-with-macron")
("latin-small-letter-u-with-macron" "\latin-small-letter-u-with-macron")
("latin-capital-letter-u-with-breve" "\latin-capital-letter-u-with-breve")
("latin-small-letter-u-with-breve" "\latin-small-letter-u-with-breve")
("latin-capital-letter-u-with-ring-above" "\latin-capital-letter-u-with-ring-above")
("latin-small-letter-u-with-ring-above" "\latin-small-letter-u-with-ring-above")
("latin-capital-letter-u-with-double-acute" "\latin-capital-letter-u-with-double-acute")
("latin-small-letter-u-with-double-acute" "\latin-small-letter-u-with-double-acute")
("latin-capital-letter-u-with-ogonek" "\latin-capital-letter-u-with-ogonek")
("latin-small-letter-u-with-ogonek" "\latin-small-letter-u-with-ogonek")
("latin-capital-letter-w-with-circumflex" "\latin-capital-letter-w-with-circumflex")
("latin-small-letter-w-with-circumflex" "\latin-small-letter-w-with-circumflex")
("latin-capital-letter-y-with-circumflex" "\latin-capital-letter-y-with-circumflex")
("latin-small-letter-y-with-circumflex" "\latin-small-letter-y-with-circumflex")
("latin-capital-letter-y-with-diaeresis" "\latin-capital-letter-y-with-diaeresis")
("latin-capital-letter-z-with-acute" "\latin-capital-letter-z-with-acute")
("latin-small-letter-z-with-acute" "\latin-small-letter-z-with-acute")
("latin-capital-letter-z-with-dot-above" "\latin-capital-letter-z-with-dot-above")
("latin-small-letter-z-with-dot-above" "\latin-small-letter-z-with-dot-above")
("latin-capital-letter-z-with-caron" "\latin-capital-letter-z-with-caron")
("latin-small-letter-z-with-caron" "\latin-small-letter-z-with-caron")
("latin-small-letter-long-s" "\latin-small-letter-long-s")
("latin-small-letter-f-with-hook" "\latin-small-letter-f-with-hook")
("latin-capital-letter-a-with-ring-above-and-acute" "\latin-capital-letter-a-with-ring-above-and-acute")
("latin-small-letter-a-with-ring-above-and-acute" "\latin-small-letter-a-with-ring-above-and-acute")
("latin-capital-letter-ae-with-acute" "\latin-capital-letter-ae-with-acute")
("latin-small-letter-ae-with-acute" "\latin-small-letter-ae-with-acute")
("latin-capital-letter-o-with-stroke-and-acute" "\latin-capital-letter-o-with-stroke-and-acute")
("latin-small-letter-o-with-stroke-and-acute" "\latin-small-letter-o-with-stroke-and-acute")
("modifier-letter-circumflex-accent" "\modifier-letter-circumflex-accent")
("caron" "\caron")
("modifier-letter-macron" "\modifier-letter-macron")
("breve" "\breve")
("dot-above" "\dot-above")
("ring-above" "\ring-above")
("ogonek" "\ogonek")
("small-tilde" "\small-tilde")
("double-acute-accent" "\double-acute-accent")
("greek-tonos" "\greek-tonos")
("greek-dialytika-tonos" "\greek-dialytika-tonos")
("greek-capital-letter-alpha-with-tonos" "\greek-capital-letter-alpha-with-tonos")
("greek-ano-teleia" "\greek-ano-teleia")
("greek-capital-letter-epsilon-with-tonos" "\greek-capital-letter-epsilon-with-tonos")
("greek-capital-letter-eta-with-tonos" "\greek-capital-letter-eta-with-tonos")
("greek-capital-letter-iota-with-tonos" "\greek-capital-letter-iota-with-tonos")
("greek-capital-letter-omicron-with-tonos" "\greek-capital-letter-omicron-with-tonos")
("greek-capital-letter-upsilon-with-tonos" "\greek-capital-letter-upsilon-with-tonos")
("greek-capital-letter-omega-with-tonos" "\greek-capital-letter-omega-with-tonos")
("greek-small-letter-iota-with-dialytika-and-tonos" "\greek-small-letter-iota-with-dialytika-and-tonos")
("greek-capital-letter-alpha" "\greek-capital-letter-alpha")
("greek-capital-letter-beta" "\greek-capital-letter-beta")
("greek-capital-letter-gamma" "\greek-capital-letter-gamma")
("greek-capital-letter-delta" "\greek-capital-letter-delta")
("greek-capital-letter-epsilon" "\greek-capital-letter-epsilon")
("greek-capital-letter-zeta" "\greek-capital-letter-zeta")
("greek-capital-letter-eta" "\greek-capital-letter-eta")
("greek-capital-letter-theta" "\greek-capital-letter-theta")
("greek-capital-letter-iota" "\greek-capital-letter-iota")
("greek-capital-letter-kappa" "\greek-capital-letter-kappa")
("greek-capital-letter-lamda" "\greek-capital-letter-lamda")
("greek-capital-letter-mu" "\greek-capital-letter-mu")
("greek-capital-letter-nu" "\greek-capital-letter-nu")
("greek-capital-letter-xi" "\greek-capital-letter-xi")
("greek-capital-letter-omicron" "\greek-capital-letter-omicron")
("greek-capital-letter-pi" "\greek-capital-letter-pi")
("greek-capital-letter-rho" "\greek-capital-letter-rho")
("greek-capital-letter-sigma" "\greek-capital-letter-sigma")
("greek-capital-letter-tau" "\greek-capital-letter-tau")
("greek-capital-letter-upsilon" "\greek-capital-letter-upsilon")
("greek-capital-letter-phi" "\greek-capital-letter-phi")
("greek-capital-letter-chi" "\greek-capital-letter-chi")
("greek-capital-letter-psi" "\greek-capital-letter-psi")
("greek-capital-letter-omega" "\greek-capital-letter-omega")
("greek-capital-letter-iota-with-dialytika" "\greek-capital-letter-iota-with-dialytika")
("greek-capital-letter-upsilon-with-dialytika" "\greek-capital-letter-upsilon-with-dialytika")
("greek-small-letter-alpha-with-tonos" "\greek-small-letter-alpha-with-tonos")
("greek-small-letter-epsilon-with-tonos" "\greek-small-letter-epsilon-with-tonos")
("greek-small-letter-eta-with-tonos" "\greek-small-letter-eta-with-tonos")
("greek-small-letter-iota-with-tonos" "\greek-small-letter-iota-with-tonos")
("greek-small-letter-upsilon-with-dialytika-and-tonos" "\greek-small-letter-upsilon-with-dialytika-and-tonos")
("greek-small-letter-alpha" "\greek-small-letter-alpha")
("greek-small-letter-beta" "\greek-small-letter-beta")
("greek-small-letter-gamma" "\greek-small-letter-gamma")
("greek-small-letter-delta" "\greek-small-letter-delta")
("greek-small-letter-epsilon" "\greek-small-letter-epsilon")
("greek-small-letter-zeta" "\greek-small-letter-zeta")
("greek-small-letter-eta" "\greek-small-letter-eta")
("greek-small-letter-theta" "\greek-small-letter-theta")
("greek-small-letter-iota" "\greek-small-letter-iota")
("greek-small-letter-kappa" "\greek-small-letter-kappa")
("greek-small-letter-lamda" "\greek-small-letter-lamda")
("greek-small-letter-mu" "\greek-small-letter-mu")
("greek-small-letter-nu" "\greek-small-letter-nu")
("greek-small-letter-xi" "\greek-small-letter-xi")
("greek-small-letter-omicron" "\greek-small-letter-omicron")
("greek-small-letter-pi" "\greek-small-letter-pi")
("greek-small-letter-rho" "\greek-small-letter-rho")
("greek-small-letter-final-sigma" "\greek-small-letter-final-sigma")
("greek-small-letter-sigma" "\greek-small-letter-sigma")
("greek-small-letter-tau" "\greek-small-letter-tau")
("greek-small-letter-upsilon" "\greek-small-letter-upsilon")
("greek-small-letter-phi" "\greek-small-letter-phi")
("greek-small-letter-chi" "\greek-small-letter-chi")
("greek-small-letter-psi" "\greek-small-letter-psi")
("greek-small-letter-omega" "\greek-small-letter-omega")
("greek-small-letter-iota-with-dialytika" "\greek-small-letter-iota-with-dialytika")
("greek-small-letter-upsilon-with-dialytika" "\greek-small-letter-upsilon-with-dialytika")
("greek-small-letter-omicron-with-tonos" "\greek-small-letter-omicron-with-tonos")
("greek-small-letter-upsilon-with-tonos" "\greek-small-letter-upsilon-with-tonos")
("greek-small-letter-omega-with-tonos" "\greek-small-letter-omega-with-tonos")
("greek-theta-symbol" "\greek-theta-symbol")
("greek-upsilon-with-hook-symbol" "\greek-upsilon-with-hook-symbol")
("greek-phi-symbol" "\greek-phi-symbol")
("greek-pi-symbol" "\greek-pi-symbol")
("cyrillic-capital-letter-io" "\cyrillic-capital-letter-io")
("cyrillic-capital-letter-dje" "\cyrillic-capital-letter-dje")
("cyrillic-capital-letter-gje" "\cyrillic-capital-letter-gje")
("cyrillic-capital-letter-ukrainian-ie" "\cyrillic-capital-letter-ukrainian-ie")
("cyrillic-capital-letter-dze" "\cyrillic-capital-letter-dze")
("cyrillic-capital-letter-byelorussian-ukrainian-i" "\cyrillic-capital-letter-byelorussian-ukrainian-i")
("cyrillic-capital-letter-yi" "\cyrillic-capital-letter-yi")
("cyrillic-capital-letter-je" "\cyrillic-capital-letter-je")
("cyrillic-capital-letter-lje" "\cyrillic-capital-letter-lje")
("cyrillic-capital-letter-nje" "\cyrillic-capital-letter-nje")
("cyrillic-capital-letter-tshe" "\cyrillic-capital-letter-tshe")
("cyrillic-capital-letter-kje" "\cyrillic-capital-letter-kje")
("cyrillic-capital-letter-short-u" "\cyrillic-capital-letter-short-u")
("cyrillic-capital-letter-dzhe" "\cyrillic-capital-letter-dzhe")
("cyrillic-capital-letter-a" "\cyrillic-capital-letter-a")
("cyrillic-capital-letter-be" "\cyrillic-capital-letter-be")
("cyrillic-capital-letter-ve" "\cyrillic-capital-letter-ve")
("cyrillic-capital-letter-ghe" "\cyrillic-capital-letter-ghe")
("cyrillic-capital-letter-de" "\cyrillic-capital-letter-de")
("cyrillic-capital-letter-ie" "\cyrillic-capital-letter-ie")
("cyrillic-capital-letter-zhe" "\cyrillic-capital-letter-zhe")
("cyrillic-capital-letter-ze" "\cyrillic-capital-letter-ze")
("cyrillic-capital-letter-i" "\cyrillic-capital-letter-i")
("cyrillic-capital-letter-short-i" "\cyrillic-capital-letter-short-i")
("cyrillic-capital-letter-ka" "\cyrillic-capital-letter-ka")
("cyrillic-capital-letter-el" "\cyrillic-capital-letter-el")
("cyrillic-capital-letter-em" "\cyrillic-capital-letter-em")
("cyrillic-capital-letter-en" "\cyrillic-capital-letter-en")
("cyrillic-capital-letter-o" "\cyrillic-capital-letter-o")
("cyrillic-capital-letter-pe" "\cyrillic-capital-letter-pe")
("cyrillic-capital-letter-er" "\cyrillic-capital-letter-er")
("cyrillic-capital-letter-es" "\cyrillic-capital-letter-es")
("cyrillic-capital-letter-te" "\cyrillic-capital-letter-te")
("cyrillic-capital-letter-u" "\cyrillic-capital-letter-u")
("cyrillic-capital-letter-ef" "\cyrillic-capital-letter-ef")
("cyrillic-capital-letter-ha" "\cyrillic-capital-letter-ha")
("cyrillic-capital-letter-tse" "\cyrillic-capital-letter-tse")
("cyrillic-capital-letter-che" "\cyrillic-capital-letter-che")
("cyrillic-capital-letter-sha" "\cyrillic-capital-letter-sha")
("cyrillic-capital-letter-shcha" "\cyrillic-capital-letter-shcha")
("cyrillic-capital-letter-hard-sign" "\cyrillic-capital-letter-hard-sign")
("cyrillic-capital-letter-yeru" "\cyrillic-capital-letter-yeru")
("cyrillic-capital-letter-soft-sign" "\cyrillic-capital-letter-soft-sign")
("cyrillic-capital-letter-e" "\cyrillic-capital-letter-e")
("cyrillic-capital-letter-yu" "\cyrillic-capital-letter-yu")
("cyrillic-capital-letter-ya" "\cyrillic-capital-letter-ya")
("cyrillic-small-letter-a" "\cyrillic-small-letter-a")
("cyrillic-small-letter-be" "\cyrillic-small-letter-be")
("cyrillic-small-letter-ve" "\cyrillic-small-letter-ve")
("cyrillic-small-letter-ghe" "\cyrillic-small-letter-ghe")
("cyrillic-small-letter-de" "\cyrillic-small-letter-de")
("cyrillic-small-letter-ie" "\cyrillic-small-letter-ie")
("cyrillic-small-letter-zhe" "\cyrillic-small-letter-zhe")
("cyrillic-small-letter-ze" "\cyrillic-small-letter-ze")
("cyrillic-small-letter-i" "\cyrillic-small-letter-i")
("cyrillic-small-letter-short-i" "\cyrillic-small-letter-short-i")
("cyrillic-small-letter-ka" "\cyrillic-small-letter-ka")
("cyrillic-small-letter-el" "\cyrillic-small-letter-el")
("cyrillic-small-letter-em" "\cyrillic-small-letter-em")
("cyrillic-small-letter-en" "\cyrillic-small-letter-en")
("cyrillic-small-letter-o" "\cyrillic-small-letter-o")
("cyrillic-small-letter-pe" "\cyrillic-small-letter-pe")
("cyrillic-small-letter-er" "\cyrillic-small-letter-er")
("cyrillic-small-letter-es" "\cyrillic-small-letter-es")
("cyrillic-small-letter-te" "\cyrillic-small-letter-te")
("cyrillic-small-letter-u" "\cyrillic-small-letter-u")
("cyrillic-small-letter-ef" "\cyrillic-small-letter-ef")
("cyrillic-small-letter-ha" "\cyrillic-small-letter-ha")
("cyrillic-small-letter-tse" "\cyrillic-small-letter-tse")
("cyrillic-small-letter-che" "\cyrillic-small-letter-che")
("cyrillic-small-letter-sha" "\cyrillic-small-letter-sha")
("cyrillic-small-letter-shcha" "\cyrillic-small-letter-shcha")
("cyrillic-small-letter-hard-sign" "\cyrillic-small-letter-hard-sign")
("cyrillic-small-letter-yeru" "\cyrillic-small-letter-yeru")
("cyrillic-small-letter-soft-sign" "\cyrillic-small-letter-soft-sign")
("cyrillic-small-letter-e" "\cyrillic-small-letter-e")
("cyrillic-small-letter-yu" "\cyrillic-small-letter-yu")
("cyrillic-small-letter-ya" "\cyrillic-small-letter-ya")
("cyrillic-small-letter-io" "\cyrillic-small-letter-io")
("cyrillic-small-letter-dje" "\cyrillic-small-letter-dje")
("cyrillic-small-letter-gje" "\cyrillic-small-letter-gje")
("cyrillic-small-letter-ukrainian-ie" "\cyrillic-small-letter-ukrainian-ie")
("cyrillic-small-letter-dze" "\cyrillic-small-letter-dze")
("cyrillic-small-letter-byelorussian-ukrainian-i" "\cyrillic-small-letter-byelorussian-ukrainian-i")
("cyrillic-small-letter-yi" "\cyrillic-small-letter-yi")
("cyrillic-small-letter-je" "\cyrillic-small-letter-je")
("cyrillic-small-letter-lje" "\cyrillic-small-letter-lje")
("cyrillic-small-letter-nje" "\cyrillic-small-letter-nje")
("cyrillic-small-letter-tshe" "\cyrillic-small-letter-tshe")
("cyrillic-small-letter-kje" "\cyrillic-small-letter-kje")
("cyrillic-small-letter-short-u" "\cyrillic-small-letter-short-u")
("cyrillic-small-letter-dzhe" "\cyrillic-small-letter-dzhe")
("cyrillic-capital-letter-ghe-with-upturn" "\cyrillic-capital-letter-ghe-with-upturn")
("cyrillic-small-letter-ghe-with-upturn" "\cyrillic-small-letter-ghe-with-upturn")
("devanagari-om" "\devanagari-om")
("latin-capital-letter-w-with-grave" "\latin-capital-letter-w-with-grave")
("latin-small-letter-w-with-grave" "\latin-small-letter-w-with-grave")
("latin-capital-letter-w-with-acute" "\latin-capital-letter-w-with-acute")
("latin-small-letter-w-with-acute" "\latin-small-letter-w-with-acute")
("latin-capital-letter-w-with-diaeresis" "\latin-capital-letter-w-with-diaeresis")
("latin-small-letter-w-with-diaeresis" "\latin-small-letter-w-with-diaeresis")
("latin-capital-letter-y-with-grave" "\latin-capital-letter-y-with-grave")
("latin-small-letter-y-with-grave" "\latin-small-letter-y-with-grave")
("en-dash" "\en-dash")
("em-dash" "\em-dash")
("horizontal-bar" "\horizontal-bar")
("double-low-line" "\double-low-line")
("left-single-quotation-mark" "\left-single-quotation-mark")
("right-single-quotation-mark" "\right-single-quotation-mark")
("single-low-9-quotation-mark" "\single-low-9-quotation-mark")
("single-high-reversed-9-quotation-mark" "\single-high-reversed-9-quotation-mark")
("left-double-quotation-mark" "\left-double-quotation-mark")
("right-double-quotation-mark" "\right-double-quotation-mark")
("double-low-9-quotation-mark" "\double-low-9-quotation-mark")
("dagger" "\dagger")
("double-dagger" "\double-dagger")
("bullet" "\bullet")
("horizontal-ellipsis" "\horizontal-ellipsis")
("per-mille-sign" "\per-mille-sign")
("prime" "\prime")
("double-prime" "\double-prime")
("single-left-pointing-angle-quotation-mark" "\single-left-pointing-angle-quotation-mark")
("single-right-pointing-angle-quotation-mark" "\single-right-pointing-angle-quotation-mark")
("double-exclamation-mark" "\double-exclamation-mark")
("overline" "\overline")
("fraction-slash" "\fraction-slash")
("superscript-latin-small-letter-n" "\superscript-latin-small-letter-n")
("french-franc-sign" "\french-franc-sign")
("lira-sign" "\lira-sign")
("peseta-sign" "\peseta-sign")
("care-of" "\care-of")
("black-letter-capital-i" "\black-letter-capital-i")
("script-small-l" "\script-small-l")
("numero-sign" "\numero-sign")
("script-capital-p" "\script-capital-p")
("black-letter-capital-r" "\black-letter-capital-r")
("trade-mark-sign" "\trade-mark-sign")
("ohm-sign" "\ohm-sign")
("estimated-symbol" "\estimated-symbol")
("alef-symbol" "\alef-symbol")
("vulgar-fraction-one-eighth" "\vulgar-fraction-one-eighth")
("vulgar-fraction-three-eighths" "\vulgar-fraction-three-eighths")
("vulgar-fraction-five-eighths" "\vulgar-fraction-five-eighths")
("vulgar-fraction-seven-eighths" "\vulgar-fraction-seven-eighths")
("leftwards-arrow" "\leftwards-arrow")
("upwards-arrow" "\upwards-arrow")
("rightwards-arrow" "\rightwards-arrow")
("downwards-arrow" "\downwards-arrow")
("left-right-arrow" "\left-right-arrow")
("up-down-arrow" "\up-down-arrow")
("up-down-arrow-with-base" "\up-down-arrow-with-base")
("downwards-arrow-with-corner-leftwards" "\downwards-arrow-with-corner-leftwards")
("leftwards-double-arrow" "\leftwards-double-arrow")
("upwards-double-arrow" "\upwards-double-arrow")
("rightwards-double-arrow" "\rightwards-double-arrow")
("downwards-double-arrow" "\downwards-double-arrow")
("left-right-double-arrow" "\left-right-double-arrow")
("for-all" "\for-all")
("partial-differential" "\partial-differential")
("there-exists" "\there-exists")
("empty-set" "\empty-set")
("increment" "\increment")
("nabla" "\nabla")
("element-of" "\element-of")
("not-an-element-of" "\not-an-element-of")
("contains-as-member" "\contains-as-member")
("n-ary-product" "\n-ary-product")
("n-ary-summation" "\n-ary-summation")
("minus-sign" "\minus-sign")
("division-slash" "\division-slash")
("asterisk-operator" "\asterisk-operator")
("bullet-operator" "\bullet-operator")
("square-root" "\square-root")
("proportional-to" "\proportional-to")
("infinity" "\infinity")
("right-angle" "\right-angle")
("angle" "\angle")
("logical-and" "\logical-and")
("logical-or" "\logical-or")
("intersection" "\intersection")
("union" "\union")
("integral" "\integral")
("therefore" "\therefore")
("tilde-operator" "\tilde-operator")
("approximately-equal-to" "\approximately-equal-to")
("almost-equal-to" "\almost-equal-to")
("not-equal-to" "\not-equal-to")
("identical-to" "\identical-to")
("less-than-or-equal-to" "\less-than-or-equal-to")
("greater-than-or-equal-to" "\greater-than-or-equal-to")
("subset-of" "\subset-of")
("superset-of" "\superset-of")
("not-a-subset-of" "\not-a-subset-of")
("subset-of-or-equal-to" "\subset-of-or-equal-to")
("superset-of-or-equal-to" "\superset-of-or-equal-to")
("circled-plus" "\circled-plus")
("circled-times" "\circled-times")
("up-tack" "\up-tack")
("dot-operator" "\dot-operator")
("house" "\house")
("reversed-not-sign" "\reversed-not-sign")
("top-half-integral" "\top-half-integral")
("bottom-half-integral" "\bottom-half-integral")
("erase-to-the-right" "\erase-to-the-right")
("keyboard" "\keyboard")
("left-pointing-angle-bracket" "\left-pointing-angle-bracket")
("right-pointing-angle-bracket" "\right-pointing-angle-bracket")
("erase-to-the-left" "\erase-to-the-left")
("circled-digit-one" "\circled-digit-one")
("circled-digit-two" "\circled-digit-two")
("circled-digit-three" "\circled-digit-three")
("circled-digit-four" "\circled-digit-four")
("circled-digit-five" "\circled-digit-five")
("circled-digit-six" "\circled-digit-six")
("circled-digit-seven" "\circled-digit-seven")
("circled-digit-eight" "\circled-digit-eight")
("circled-digit-nine" "\circled-digit-nine")
("circled-number-ten" "\circled-number-ten")
("box-drawings-light-horizontal" "\box-drawings-light-horizontal")
("box-drawings-light-vertical" "\box-drawings-light-vertical")
("box-drawings-light-down-and-right" "\box-drawings-light-down-and-right")
("box-drawings-light-down-and-left" "\box-drawings-light-down-and-left")
("box-drawings-light-up-and-right" "\box-drawings-light-up-and-right")
("box-drawings-light-up-and-left" "\box-drawings-light-up-and-left")
("box-drawings-light-vertical-and-right" "\box-drawings-light-vertical-and-right")
("box-drawings-light-vertical-and-left" "\box-drawings-light-vertical-and-left")
("box-drawings-light-down-and-horizontal" "\box-drawings-light-down-and-horizontal")
("box-drawings-light-up-and-horizontal" "\box-drawings-light-up-and-horizontal")
("box-drawings-light-vertical-and-horizontal" "\box-drawings-light-vertical-and-horizontal")
("box-drawings-double-horizontal" "\box-drawings-double-horizontal")
("box-drawings-double-vertical" "\box-drawings-double-vertical")
("box-drawings-down-single-and-right-double" "\box-drawings-down-single-and-right-double")
("box-drawings-down-double-and-right-single" "\box-drawings-down-double-and-right-single")
("box-drawings-double-down-and-right" "\box-drawings-double-down-and-right")
("box-drawings-down-single-and-left-double" "\box-drawings-down-single-and-left-double")
("box-drawings-down-double-and-left-single" "\box-drawings-down-double-and-left-single")
("box-drawings-double-down-and-left" "\box-drawings-double-down-and-left")
("box-drawings-up-single-and-right-double" "\box-drawings-up-single-and-right-double")
("box-drawings-up-double-and-right-single" "\box-drawings-up-double-and-right-single")
("box-drawings-double-up-and-right" "\box-drawings-double-up-and-right")
("box-drawings-up-single-and-left-double" "\box-drawings-up-single-and-left-double")
("box-drawings-up-double-and-left-single" "\box-drawings-up-double-and-left-single")
("box-drawings-double-up-and-left" "\box-drawings-double-up-and-left")
("box-drawings-vertical-single-and-right-double" "\box-drawings-vertical-single-and-right-double")
("box-drawings-vertical-double-and-right-single" "\box-drawings-vertical-double-and-right-single")
("box-drawings-double-vertical-and-right" "\box-drawings-double-vertical-and-right")
("box-drawings-vertical-single-and-left-double" "\box-drawings-vertical-single-and-left-double")
("box-drawings-vertical-double-and-left-single" "\box-drawings-vertical-double-and-left-single")
("box-drawings-double-vertical-and-left" "\box-drawings-double-vertical-and-left")
("box-drawings-down-single-and-horizontal-double" "\box-drawings-down-single-and-horizontal-double")
("box-drawings-down-double-and-horizontal-single" "\box-drawings-down-double-and-horizontal-single")
("box-drawings-double-down-and-horizontal" "\box-drawings-double-down-and-horizontal")
("box-drawings-up-single-and-horizontal-double" "\box-drawings-up-single-and-horizontal-double")
("box-drawings-up-double-and-horizontal-single" "\box-drawings-up-double-and-horizontal-single")
("box-drawings-double-up-and-horizontal" "\box-drawings-double-up-and-horizontal")
("box-drawings-vertical-single-and-horizontal-double" "\box-drawings-vertical-single-and-horizontal-double")
("box-drawings-vertical-double-and-horizontal-single" "\box-drawings-vertical-double-and-horizontal-single")
("box-drawings-double-vertical-and-horizontal" "\box-drawings-double-vertical-and-horizontal")
("upper-half-block" "\upper-half-block")
("lower-half-block" "\lower-half-block")
("full-block" "\full-block")
("left-half-block" "\left-half-block")
("right-half-block" "\right-half-block")
("light-shade" "\light-shade")
("medium-shade" "\medium-shade")
("dark-shade" "\dark-shade")
("black-square" "\black-square")
("white-square" "\white-square")
("black-small-square" "\black-small-square")
("white-small-square" "\white-small-square")
("black-rectangle" "\black-rectangle")
("black-up-pointing-triangle" "\black-up-pointing-triangle")
("black-right-pointing-pointer" "\black-right-pointing-pointer")
("black-down-pointing-triangle" "\black-down-pointing-triangle")
("black-left-pointing-pointer" "\black-left-pointing-pointer")
("black-diamond" "\black-diamond")
("lozenge" "\lozenge")
("white-circle" "\white-circle")
("black-circle" "\black-circle")
("inverse-bullet" "\inverse-bullet")
("inverse-white-circle" "\inverse-white-circle")
("white-bullet" "\white-bullet")
("black-star" "\black-star")
("black-telephone" "\black-telephone")
("ballot-box-with-check" "\ballot-box-with-check")
("ballot-box-with-x" "\ballot-box-with-x")
("black-right-pointing-index" "\black-right-pointing-index")
("white-left-pointing-index" "\white-left-pointing-index")
("white-up-pointing-index" "\white-up-pointing-index")
("white-right-pointing-index" "\white-right-pointing-index")
("white-down-pointing-index" "\white-down-pointing-index")
("skull-and-crossbones" "\skull-and-crossbones")
("star-and-crescent" "\star-and-crescent")
("yin-yang" "\yin-yang")
("wheel-of-dharma" "\wheel-of-dharma")
("white-frowning-face" "\white-frowning-face")
("white-smiling-face" "\white-smiling-face")
("black-smiling-face" "\black-smiling-face")
("white-sun-with-rays" "\white-sun-with-rays")
("female-sign" "\female-sign")
("male-sign" "\male-sign")
("aries" "\aries")
("taurus" "\taurus")
("gemini" "\gemini")
("cancer" "\cancer")
("leo" "\leo")
("virgo" "\virgo")
("libra" "\libra")
("scorpius" "\scorpius")
("sagittarius" "\sagittarius")
("capricorn" "\capricorn")
("aquarius" "\aquarius")
("pisces" "\pisces")
("black-spade-suit" "\black-spade-suit")
("black-club-suit" "\black-club-suit")
("black-heart-suit" "\black-heart-suit")
("black-diamond-suit" "\black-diamond-suit")
("eighth-note" "\eighth-note")
("beamed-eighth-notes" "\beamed-eighth-notes")
("upper-blade-scissors" "\upper-blade-scissors")
("black-scissors" "\black-scissors")
("lower-blade-scissors" "\lower-blade-scissors")
("white-scissors" "\white-scissors")
("telephone-location-sign" "\telephone-location-sign")
("tape-drive" "\tape-drive")
("airplane" "\airplane")
("envelope" "\envelope")
("victory-hand" "\victory-hand")
("writing-hand" "\writing-hand")
("lower-right-pencil" "\lower-right-pencil")
("pencil" "\pencil")
("upper-right-pencil" "\upper-right-pencil")
("white-nib" "\white-nib")
("black-nib" "\black-nib")
("check-mark" "\check-mark")
("heavy-check-mark" "\heavy-check-mark")
("multiplication-x" "\multiplication-x")
("heavy-multiplication-x" "\heavy-multiplication-x")
("ballot-x" "\ballot-x")
("heavy-ballot-x" "\heavy-ballot-x")
("outlined-greek-cross" "\outlined-greek-cross")
("heavy-greek-cross" "\heavy-greek-cross")
("open-centre-cross" "\open-centre-cross")
("heavy-open-centre-cross" "\heavy-open-centre-cross")
("latin-cross" "\latin-cross")
("shadowed-white-latin-cross" "\shadowed-white-latin-cross")
("outlined-latin-cross" "\outlined-latin-cross")
("maltese-cross" "\maltese-cross")
("star-of-david" "\star-of-david")
("four-teardrop-spoked-asterisk" "\four-teardrop-spoked-asterisk")
("four-balloon-spoked-asterisk" "\four-balloon-spoked-asterisk")
("heavy-four-balloon-spoked-asterisk" "\heavy-four-balloon-spoked-asterisk")
("four-club-spoked-asterisk" "\four-club-spoked-asterisk")
("black-four-pointed-star" "\black-four-pointed-star")
("white-four-pointed-star" "\white-four-pointed-star")
("stress-outlined-white-star" "\stress-outlined-white-star")
("circled-white-star" "\circled-white-star")
("open-centre-black-star" "\open-centre-black-star")
("black-centre-white-star" "\black-centre-white-star")
("outlined-black-star" "\outlined-black-star")
("heavy-outlined-black-star" "\heavy-outlined-black-star")
("pinwheel-star" "\pinwheel-star")
("shadowed-white-star" "\shadowed-white-star")
("heavy-asterisk" "\heavy-asterisk")
("open-centre-asterisk" "\open-centre-asterisk")
("eight-spoked-asterisk" "\eight-spoked-asterisk")
("eight-pointed-black-star" "\eight-pointed-black-star")
("eight-pointed-pinwheel-star" "\eight-pointed-pinwheel-star")
("six-pointed-black-star" "\six-pointed-black-star")
("eight-pointed-rectilinear-black-star" "\eight-pointed-rectilinear-black-star")
("heavy-eight-pointed-rectilinear-black-star" "\heavy-eight-pointed-rectilinear-black-star")
("twelve-pointed-black-star" "\twelve-pointed-black-star")
("sixteen-pointed-asterisk" "\sixteen-pointed-asterisk")
("teardrop-spoked-asterisk" "\teardrop-spoked-asterisk")
("open-centre-teardrop-spoked-asterisk" "\open-centre-teardrop-spoked-asterisk")
("heavy-teardrop-spoked-asterisk" "\heavy-teardrop-spoked-asterisk")
("six-petalled-black-and-white-florette" "\six-petalled-black-and-white-florette")
("black-florette" "\black-florette")
("white-florette" "\white-florette")
("eight-petalled-outlined-black-florette" "\eight-petalled-outlined-black-florette")
("circled-open-centre-eight-pointed-star" "\circled-open-centre-eight-pointed-star")
("heavy-teardrop-spoked-pinwheel-asterisk" "\heavy-teardrop-spoked-pinwheel-asterisk")
("snowflake" "\snowflake")
("tight-trifoliate-snowflake" "\tight-trifoliate-snowflake")
("heavy-chevron-snowflake" "\heavy-chevron-snowflake")
("sparkle" "\sparkle")
("heavy-sparkle" "\heavy-sparkle")
("balloon-spoked-asterisk" "\balloon-spoked-asterisk")
("eight-teardrop-spoked-propeller-asterisk" "\eight-teardrop-spoked-propeller-asterisk")
("heavy-eight-teardrop-spoked-propeller-asterisk" "\heavy-eight-teardrop-spoked-propeller-asterisk")
("shadowed-white-circle" "\shadowed-white-circle")
("lower-right-drop-shadowed-white-square" "\lower-right-drop-shadowed-white-square")
("upper-right-drop-shadowed-white-square" "\upper-right-drop-shadowed-white-square")
("lower-right-shadowed-white-square" "\lower-right-shadowed-white-square")
("upper-right-shadowed-white-square" "\upper-right-shadowed-white-square")
("black-diamond-minus-white-x" "\black-diamond-minus-white-x")
("light-vertical-bar" "\light-vertical-bar")
("medium-vertical-bar" "\medium-vertical-bar")
("heavy-vertical-bar" "\heavy-vertical-bar")
("heavy-single-turned-comma-quotation-mark-ornament" "\heavy-single-turned-comma-quotation-mark-ornament")
("heavy-single-comma-quotation-mark-ornament" "\heavy-single-comma-quotation-mark-ornament")
("heavy-double-turned-comma-quotation-mark-ornament" "\heavy-double-turned-comma-quotation-mark-ornament")
("heavy-double-comma-quotation-mark-ornament" "\heavy-double-comma-quotation-mark-ornament")
("curved-stem-paragraph-sign-ornament" "\curved-stem-paragraph-sign-ornament")
("heavy-exclamation-mark-ornament" "\heavy-exclamation-mark-ornament")
("heavy-heart-exclamation-mark-ornament" "\heavy-heart-exclamation-mark-ornament")
("heavy-black-heart" "\heavy-black-heart")
("rotated-heavy-black-heart-bullet" "\rotated-heavy-black-heart-bullet")
("floral-heart" "\floral-heart")
("rotated-floral-heart-bullet" "\rotated-floral-heart-bullet")
("dingbat-negative-circled-digit-one" "\dingbat-negative-circled-digit-one")
("dingbat-negative-circled-digit-two" "\dingbat-negative-circled-digit-two")
("dingbat-negative-circled-digit-three" "\dingbat-negative-circled-digit-three")
("dingbat-negative-circled-digit-four" "\dingbat-negative-circled-digit-four")
("dingbat-negative-circled-digit-five" "\dingbat-negative-circled-digit-five")
("dingbat-negative-circled-digit-six" "\dingbat-negative-circled-digit-six")
("dingbat-negative-circled-digit-seven" "\dingbat-negative-circled-digit-seven")
("dingbat-negative-circled-digit-eight" "\dingbat-negative-circled-digit-eight")
("dingbat-negative-circled-digit-nine" "\dingbat-negative-circled-digit-nine")
("dingbat-negative-circled-number-ten" "\dingbat-negative-circled-number-ten")
("dingbat-circled-sans-serif-digit-one" "\dingbat-circled-sans-serif-digit-one")
("dingbat-circled-sans-serif-digit-two" "\dingbat-circled-sans-serif-digit-two")
("dingbat-circled-sans-serif-digit-three" "\dingbat-circled-sans-serif-digit-three")
("dingbat-circled-sans-serif-digit-four" "\dingbat-circled-sans-serif-digit-four")
("dingbat-circled-sans-serif-digit-five" "\dingbat-circled-sans-serif-digit-five")
("dingbat-circled-sans-serif-digit-six" "\dingbat-circled-sans-serif-digit-six")
("dingbat-circled-sans-serif-digit-seven" "\dingbat-circled-sans-serif-digit-seven")
("dingbat-circled-sans-serif-digit-eight" "\dingbat-circled-sans-serif-digit-eight")
("dingbat-circled-sans-serif-digit-nine" "\dingbat-circled-sans-serif-digit-nine")
("dingbat-circled-sans-serif-number-ten" "\dingbat-circled-sans-serif-number-ten")
("dingbat-negative-circled-sans-serif-digit-one" "\dingbat-negative-circled-sans-serif-digit-one")
("dingbat-negative-circled-sans-serif-digit-two" "\dingbat-negative-circled-sans-serif-digit-two")
("dingbat-negative-circled-sans-serif-digit-three" "\dingbat-negative-circled-sans-serif-digit-three")
("dingbat-negative-circled-sans-serif-digit-four" "\dingbat-negative-circled-sans-serif-digit-four")
("dingbat-negative-circled-sans-serif-digit-five" "\dingbat-negative-circled-sans-serif-digit-five")
("dingbat-negative-circled-sans-serif-digit-six" "\dingbat-negative-circled-sans-serif-digit-six")
("dingbat-negative-circled-sans-serif-digit-seven" "\dingbat-negative-circled-sans-serif-digit-seven")
("dingbat-negative-circled-sans-serif-digit-eight" "\dingbat-negative-circled-sans-serif-digit-eight")
("dingbat-negative-circled-sans-serif-digit-nine" "\dingbat-negative-circled-sans-serif-digit-nine")
("dingbat-negative-circled-sans-serif-number-ten" "\dingbat-negative-circled-sans-serif-number-ten")
("heavy-wide-headed-rightwards-arrow" "\heavy-wide-headed-rightwards-arrow")
("heavy-south-east-arrow" "\heavy-south-east-arrow")
("heavy-rightwards-arrow" "\heavy-rightwards-arrow")
("heavy-north-east-arrow" "\heavy-north-east-arrow")
("drafting-point-rightwards-arrow" "\drafting-point-rightwards-arrow")
("heavy-round-tipped-rightwards-arrow" "\heavy-round-tipped-rightwards-arrow")
("triangle-headed-rightwards-arrow" "\triangle-headed-rightwards-arrow")
("heavy-triangle-headed-rightwards-arrow" "\heavy-triangle-headed-rightwards-arrow")
("dashed-triangle-headed-rightwards-arrow" "\dashed-triangle-headed-rightwards-arrow")
("heavy-dashed-triangle-headed-rightwards-arrow" "\heavy-dashed-triangle-headed-rightwards-arrow")
("black-rightwards-arrow" "\black-rightwards-arrow")
("three-d-top-lighted-rightwards-arrowhead" "\three-d-top-lighted-rightwards-arrowhead")
("three-d-bottom-lighted-rightwards-arrowhead" "\three-d-bottom-lighted-rightwards-arrowhead")
("black-rightwards-arrowhead" "\black-rightwards-arrowhead")
("heavy-black-curved-downwards-and-rightwards-arrow" "\heavy-black-curved-downwards-and-rightwards-arrow")
("heavy-black-curved-upwards-and-rightwards-arrow" "\heavy-black-curved-upwards-and-rightwards-arrow")
("squat-black-rightwards-arrow" "\squat-black-rightwards-arrow")
("heavy-concave-pointed-black-rightwards-arrow" "\heavy-concave-pointed-black-rightwards-arrow")
("right-shaded-white-rightwards-arrow" "\right-shaded-white-rightwards-arrow")
("left-shaded-white-rightwards-arrow" "\left-shaded-white-rightwards-arrow")
("back-tilted-shadowed-white-rightwards-arrow" "\back-tilted-shadowed-white-rightwards-arrow")
("front-tilted-shadowed-white-rightwards-arrow" "\front-tilted-shadowed-white-rightwards-arrow")
("heavy-lower-right-shadowed-white-rightwards-arrow" "\heavy-lower-right-shadowed-white-rightwards-arrow")
("heavy-upper-right-shadowed-white-rightwards-arrow" "\heavy-upper-right-shadowed-white-rightwards-arrow")
("notched-lower-right-shadowed-white-rightwards-arrow" "\notched-lower-right-shadowed-white-rightwards-arrow")
("notched-upper-right-shadowed-white-rightwards-arrow" "\notched-upper-right-shadowed-white-rightwards-arrow")
("circled-heavy-white-rightwards-arrow" "\circled-heavy-white-rightwards-arrow")
("white-feathered-rightwards-arrow" "\white-feathered-rightwards-arrow")
("black-feathered-south-east-arrow" "\black-feathered-south-east-arrow")
("black-feathered-rightwards-arrow" "\black-feathered-rightwards-arrow")
("black-feathered-north-east-arrow" "\black-feathered-north-east-arrow")
("heavy-black-feathered-south-east-arrow" "\heavy-black-feathered-south-east-arrow")
("heavy-black-feathered-rightwards-arrow" "\heavy-black-feathered-rightwards-arrow")
("heavy-black-feathered-north-east-arrow" "\heavy-black-feathered-north-east-arrow")
("teardrop-barbed-rightwards-arrow" "\teardrop-barbed-rightwards-arrow")
("heavy-teardrop-shanked-rightwards-arrow" "\heavy-teardrop-shanked-rightwards-arrow")
("wedge-tailed-rightwards-arrow" "\wedge-tailed-rightwards-arrow")
("heavy-wedge-tailed-rightwards-arrow" "\heavy-wedge-tailed-rightwards-arrow")
("open-outlined-rightwards-arrow" "\open-outlined-rightwards-arrow")
("latin-small-ligature-fi" "\latin-small-ligature-fi")
("latin-small-ligature-fl" "\latin-small-ligature-fl")
))
